Page MenuHomeFreeBSD

www/wordpress: upgrade to 5.4.2.
ClosedPublic

Authored by delphij on Jun 14 2020, 2:49 AM.
Tags
None
Referenced Files
F77555598: D25262.diff
Tue, Feb 20, 9:29 AM
Unknown Object (File)
Jan 15 2024, 3:17 AM
Unknown Object (File)
Dec 21 2023, 5:10 PM
Unknown Object (File)
Dec 21 2023, 5:10 PM
Unknown Object (File)
Dec 21 2023, 5:08 PM
Unknown Object (File)
Dec 20 2023, 3:13 PM
Unknown Object (File)
Dec 20 2023, 1:41 AM
Unknown Object (File)
Dec 4 2023, 5:54 PM
Subscribers
None

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

delphij created this revision.

There are more wordpress ports than www/wordpress
I work on an update

This revision was not accepted when it landed; it landed in state Needs Review.Jun 29 2020, 10:25 PM
Closed by commit rP540837: Update to 5.4.2 (authored by joneum). · Explain Why
This revision was automatically updated to reflect the committed changes.